View Issue Details

IDProjectCategoryView StatusLast Update
0000377Rabbit Ranchers[All Projects] Feature Requestpublic2018-04-15 02:34
ReporterrainChu 
Assigned TorainChu 
PrioritylowSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionAlpha 3.1Fixed in VersionAlpha 3.1 
Summary0000377: Add story editor nodes for plant count and item count
DescriptionAdd a specialized Integer Flags node for plant count and item count
TagsNo tags attached.

Relationships

Activities

rainChu

rainChu

2018-04-12 23:25

administrator   ~0000109

Plant count is done, still need to do item count

Issue History

Date Modified Username Field Change
2018-04-11 22:06 rainChu New Issue
2018-04-12 23:25 rainChu Assigned To => rainChu
2018-04-12 23:25 rainChu Status new => assigned
2018-04-12 23:25 rainChu Note Added: 0000109
2018-04-15 02:34 rainChu Status assigned => resolved
2018-04-15 02:34 rainChu Resolution open => fixed
2018-04-15 02:34 rainChu Fixed in Version => Alpha 3.1